[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Error: Missing Dependency: libc.so.6(GLIBC_PRIVATE)



Hello All!
While rebuilding some package (erlang if it does matter) I encountered
strange behavior: I can't update or install freshly built package
because of the above error message.

petro localhost RPMS $ rpm -q glibc --provides | grep GLIBC_PRIVATE
petro localhost RPMS $ rpm -U i386/erlang-R12B-1.0.i386.rpm  --test
error: Failed dependencies:
        libc.so.6(GLIBC_PRIVATE) is needed by erlang-R12B-1.0.i386
petro localhost RPMS $

What is GLIBC_PRIVATE and what should I do to fix this issue?
-- 
With best regards!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]